<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="100">

    <author>Hispano</author>
	
    <version>1.0.0.0</version>
	
    <title>
        <en>Amity BeetCart</en>
    </title>
	
    <description>
        <es>
            <![CDATA[Categoría: Remolques / Vagones sinfín
Precio: 135.000 €
Potencia requerida: 400 hp
Capacidad: 45.000 l y 300.000 l
Configuraciones de color]]>
</es>
        <en>
            <![CDATA[Category: Trailers / Auger Wagons
Price: 135.000 $
Required power: 400 hp
Capacity: 45.000 l and 300.000 l
Color configurations]]>
</en>
        <de>
            <![CDATA[Kategorie: Anhänger / Überladewägen
Preis: 135.000 €
Benötigte Leistung: 400 PS
Kapazität: 45.000 l und 300.000 l
Farbkonfigurationen]]>
</de>
        <fr>
            <![CDATA[Catégorie : Remorques / chariots à vis
Prix: 135.000 €
Puissance requise: 400 ch
Capacité: 45.000 l et 300.000 l
Configurations des couleurs]]>
</fr>
    </description>
	
    <iconFilename>icon_BeetCart.dds</iconFilename>
	
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="xml/BeetCart.xml" />
    </storeItems>
</modDesc>
